WordPress Theme: j2-simple

Vulnerabilities

We are not aware of any vulnerabilities for this theme.